Skip to content

Get the authenticated user's identity

GET
/api/v1/users/me
curl --request GET \
--url https://example.com/api/v1/users/me \
--header 'Authorization: Bearer <token>'

Read the existing authenticated Scope identity without enrollment or profile writes. Responses must not be HTTP-cached.

Success

Media type application/json
object
id
required
string
role
string
email
string
displayName
string
idp
string
idpTenant
string
Example generated
{
"id": "example",
"role": "example",
"email": "example",
"displayName": "example",
"idp": "example",
"idpTenant": "example"
}

Not authenticated

User is not enrolled or is disabled

Authentication service unavailable